<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<item>
		<id>LANGUAGE</id>
		<text>VIETNAMESE</text>
	</item>
	<item>
		<id>ENUM</id>
		<text>96</text>
	</item>
	<item>
		<id>DV_FL_ACTIVESYNC</id>
		<text>ACTIVE SYNC</text>
	</item>
	<item>
		<id>DV_FL_EXCHANGE</id>
		<text>DATAVIZ MS EXCHANGE</text>
	</item>
	<item>
		<id>DV_FL_SETUP</id>
		<text>CÀI ĐẶT</text>
	</item>
	<item>
		<id>DV_FL_VERIFYINGSETTINGS</id>
		<text>ĐANG XÁC MINH CÀI ĐẶT</text>
	</item>
	<item>
		<id>DV_INSTALL_RESTART</id>
		<text>HÃY KHỞI ĐỘNG LẠI ĐIỆN THOẠI CỦA BẠN ĐỂ HOÀN THÀNH CÀI ĐẶT</text>
	</item>
	<item>
		<id>DV_MAIN_APPOINTMENTS</id>
		<text>CUỘC HẸN</text>
	</item>
	<item>
		<id>DV_MAIN_CAL_TIME</id>
		<text>T. GIAN</text>
	</item>
	<item>
		<id>DV_MAIN_FROM</id>
		<text>TỪ</text>
	</item>
	<item>
		<id>DV_MAIN_INBOX</id>
		<text>HỘP THƯ ĐẾN</text>
	</item>
	<item>
		<id>DV_MAIN_MAIL_TIME</id>
		<text>T. GIAN</text>
	</item>
	<item>
		<id>DV_MAIN_PUSHSYNC</id>
		<text>Đẩy đồng bộ hoá hoạt động</text>
	</item>
	<item>
		<id>DV_MAIN_STATUS</id>
		<text>TR.THÁI</text>
	</item>
	<item>
		<id>DV_MAIN_SUBJECT</id>
		<text>CHỦ ĐỀ</text>
	</item>
	<item>
		<id>DV_MAIN_SYNCERROR</id>
		<text>ĐỒNG BỘ HOÁ THẤT BẠI</text>
	</item>
	<item>
		<id>DV_MAIN_SYNCNOW</id>
		<text>ĐỒNG BỘ HOÁ NGAY</text>
	</item>
	<item>
		<id>DV_MAIN_TODAY</id>
		<text>HÔM NAY</text>
	</item>
	<item>
		<id>DV_OPT_ACCOUNTSETTINGS</id>
		<text>CÀI ĐẶT TÀI KHOẢN</text>
	</item>
	<item>
		<id>DV_OPT_AUTO</id>
		<text>TỰ ĐỘNG</text>
	</item>
	<item>
		<id>DV_OPT_CANCEL</id>
		<text>HUỶ</text>
	</item>
	<item>
		<id>DV_OPT_DONE</id>
		<text>XONG</text>
	</item>
	<item>
		<id>DV_OPT_HOWTOEDITACCOUNT</id>
		<text>THAY ĐỔI CÀI ĐẶT NGƯỜI DÙNG TRONG ROADSYNC</text>
	</item>
	<item>
		<id>DV_OPT_MANUAL</id>
		<text>THỦ CÔNG</text>
	</item>
	<item>
		<id>DV_OPT_OPENROADSYNC</id>
		<text>KHỞI CHẠY ROADSYNC</text>
	</item>
	<item>
		<id>DV_OPT_OPTIONS</id>
		<text>TUỲ CHỌN ĐỒNG BỘ</text>
	</item>
	<item>
		<id>DV_OPT_ROAMING</id>
		<text>Chuyển vùng quốc tế</text>
	</item>
	<item>
		<id>DV_OPT_SYNCCONTENT</id>
		<text>NỘI DUNG ĐỒNG BỘ</text>
	</item>
	<item>
		<id>DV_OPT_SYNCTYPE</id>
		<text>KIỂU ĐỒNG BỘ</text>
	</item>
	<item>
		<id>DV_SETTINGS_ACCESSPOINTNAME</id>
		<text>TÊN ĐIỂM TRUY CẬP</text>
	</item>
	<item>
		<id>DV_SETTINGS_CANCEL</id>
		<text>HUỶ</text>
	</item>
	<item>
		<id>DV_SETTINGS_CONNECTIONERROR</id>
		<text>LỖI KẾT NỐI</text>
	</item>
	<item>
		<id>DV_SETTINGS_DOMAIN</id>
		<text>MIỀN</text>
	</item>
	<item>
		<id>DV_SETTINGS_DONE</id>
		<text>XONG</text>
	</item>
	<item>
		<id>DV_SETTINGS_EMAILADDRESS</id>
		<text>ĐỊA CHỈ EMAIL</text>
	</item>
	<item>
		<id>DV_SETTINGS_FIRSTNAME</id>
		<text>TÊN</text>
	</item>
	<item>
		<id>DV_SETTINGS_LASTNAME</id>
		<text>HỌ</text>
	</item>
	<item>
		<id>DV_SETTINGS_PASSWORD</id>
		<text>MẬT KHẨU</text>
	</item>
	<item>
		<id>DV_SETTINGS_SERVERADDRESS</id>
		<text>ĐỊA CHỈ MÁY CHỦ</text>
	</item>
	<item>
		<id>DV_SETTINGS_SETUP</id>
		<text>CÀI ĐẶT</text>
	</item>
	<item>
		<id>DV_SETTINGS_USERNAME</id>
		<text>TÊN TRUY CẬP</text>
	</item>
	<item>
		<id>DV_SETTINGS_USERPASSWORDERRORMESSAGE</id>
		<text>LỖI TÊN TRUY CẬP HOẶC MẬT KHẨU</text>
	</item>
	<item>
		<id>DV_SETTINGS_USESSL</id>
		<text>SSL</text>
	</item>
</resource>